use tinygfx::color::BlackWhite;
use tinygfx::Renderer;

pub struct ClockView {
    // TODO
}

impl ClockView {
    pub fn new() -> ClockView {
        // TODO
        ClockView {}
    }

    pub fn draw(&self, _renderer: &mut Renderer<BlackWhite>) {
        // TODO
    }
}
